Nieuws
14 mei 2018

Waarschuwing voor lek in PGP-encryptie

Emails en bestanden die versleuteld worden met encryptiesoftware Pretty Good Privacy (PGP) zijn mogelijk toch niet zo goed beveiligd als de naam van die software doet vermoeden. Beveiligingswetenschappers waarschuwen voor een groot lek en publiceren binnenkort de details.

De waarschuwing komt van de Duitse hoogleraar in de computerwetenschappen, Sebastian Schinzel, die op Twitter aan de bel trekt. Schinzel is als security-expert verbonden aan de universiteit van Münster waar hij binnen een Europese onderzoeksgroep de kwetsbaarheden in PGP aantrof.

De Electronic Frontier Foundation (EFF), een non-profitorganisatie op het gebied van mensenrechten en digitalisering, heeft de kwetsbaarheden ingezien en bevestigt dat ze een direct risico vormen voor gebruikers van PGP-encryptie. Zowel emailcommunicatie als de inhoud van berichten en bestanden die al eerder met PGP zijn verstuurd, zijn volgens hen kwetsbaar.

EFF: ‘Om het risico zo klein mogelijk te houden, zijn we met de onderzoekers overeengekomen om de PGP-gebruikers alvast te waarschuwen.’ EFF neemt het advies van de onderzoekers over en roept op om het gebruik van PGP onmiddellijk te staken en tools die automatisch PGP-gecodeerde email decoderen uit te schakelen. Het deelt een aantal handleidingen om tools die PGP gebruiken uit te schakelen. Het gaat onder meer om Thunderbird met Enigmail, Apple Mail met GPGTools en Outlook met Gpg4win.

Lees verder >>

FacebookTwitterLinkedinMailPrint

Lees ook

Top security vacatures

 
Powered by: ICTwerkt.nl
Hoofdmediapartner
Computable Belgie
Mediapartners